Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 15:52:34 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Any update on this?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 19, 2022, 12:41 PM Bilal Hassan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I took a shirt from taif Juri mall. The quality of which has completely deteriorated after using it once.  I have returned that shirt in your branch. In return, you have not given me any promotion in.<div dir="auto"><br></div>
<div dir="auto">give me the money for my shirt<br>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am a very old customer of yours your store people did not do well to me<br>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">0581043914 this is my mobile number you call me i will tell you about everything.</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4633571